*, *::before, *::after {
    box-sizing: border-box !important;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    margin: 0;
    color: #ffffff;
    background-color: #003a6b;
    background-image: url("../img/maintenance-bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.content {
    padding: 45px 0;
}

.content .container {
    width: 100%;
    padding: 0 30px;
    margin: 0 auto;
}

.content .row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -30px;
    flex-direction: column-reverse;
}

.content .col-text, .content .col-image {
    flex: 1 0 0%;
    padding: 0 30px;
}

.content .col-image {
    margin: 0 0 30px 0;
}

.content .content-header {
    display: block;
    margin: 0 0 45px 0;
}

.content .content-block {
    display: block;
    margin: 0 0 30px 0;
}

.content .content-header .logo {
    width: 200px;
    display: block;
    margin: auto;
}

.content .content-block .text {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    line-height: 1.4;
}

.content .content-block h5 {
    width: 100%;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: -0.5px;
    text-align: center;
    margin: 0 0 20px 0;
}

.content .content-block p {
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: -0.25px;
    text-align: center;
    margin: 0;
}

.content .content-block ul {
    font-size: 16px;
    padding: 0;
    margin: 0 0 30px 0;
}

.content .content-block ul li {
    line-height: 1.4;
    letter-spacing: -0.25px;
    list-style-position: inside;
    margin: 15px 0 0 0;
}

.content .content-block ul li:first-child {
    margin: 0;
}

.content .content-block .image {
    border-radius: 30px;
    overflow: hidden;
}

@media (min-width: 768px) {

    .content .container {
        max-width: 720px;
    }

    .content .row {
        flex-direction: row;
    }

    .content .col-text {
        max-width: 60%;
    }

    .content .col-image {
        max-width: 40%;
        margin: 0;
    }

    .content .content-block h5 {
        font-size: 18px;
    }

    .content .content-block p {
        font-size: 14px;
    }

    .content .content-block ul {
        font-size: 14px; 
    }

    .content .content-block .image .tablet {
        display: block;
    }
}

@media (min-width: 992px) {

    .content .container {
        max-width: 960px;
    }

    .content .content-block .text .logo {
        display: block;
        width: 180px;
        margin: 0 0 30px 0;
    }

    .content .content-block h5 {
        font-size: 22px;
    }

    .content .content-block p {
        font-size: 16px;
    }

    .content .content-block ul {
        font-size: 16px; 
    }
    
    .content .content-block .image .mobile, .content .content-block .image .tablet {
        display: none;
    }

    .content .content-block .image .desktop {
        display: block;
    }
}

@media (min-width: 1200px) {

    .content {
        padding: 60px 0;
    }

    .content .container {
        max-width: 1140px;
    }

    .content .content-header {
        margin: 0 0 60px 0;
    }

    .content .content-block .text .logo {
        width: 220px;
    }

    .content .content-block h5 {
        font-size: 28px;
        letter-spacing: -1px;
    }

    .content .content-block p {
        font-size: 18px;
    }

    .content .content-block ul {
        font-size: 18px; 
    }
}